body {
font-family: verdana, arial, Helvetica, sans-serif;
font-size: .76em;
background-color: #aaa;
}

p {margin-top: 1em;}

h1,
h4
{margin-top: 1em; text-align: center; align: center;}

h2 {text-align: left; font-size: 1.4em; font-weight: bold; margin: 0px 0 9px 0; padding: 0 5px 3px 5px;}
h3 {text-align: right; font-size: 1.4em; font-weight: bold; margin: 0px 0 9px 0; padding: 0 5px 3px 5px;}

h5 {font-style: italic; font-size: .9em; font-weight: bold; line-height: .9em; margin: .1em 0 1.5em 0;}
h6 {font-style: italic; font-size: .9em; line-height: 1.2em; line-height: .9em; margin: .1em 0 1.5em 0;}

hr {padding: 0px; height: 1px; border: 0px solid navy; margin: 0px; background-color: navy;}

form {margin: 0px;}
	
#header
{
	float: none;
	clear: both;
	height: 105px;
	background: url(Header.jpg) top right repeat-x;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#header #hdLogo
{
	float: left;
	width: 324px;
	height: 105px;
	background: url(HeaderLogo.jpg) top left no-repeat;
	border: 0px solid yellow;
}

#header h1
{
display: none;
}

#footer
{
	height: 1.2em;
	padding: 0.3em;
	color: #333;
	background: #ccc;
	border-top: 1px solid #333;
	text-align: right;
}

/* page structures
---------------------------------------------------- */

#container
{
width: 95%;
margin: 0px auto;
padding: 0px;
color: #333;
border: 1px solid gray;
background: white;
float: none;
clear: both;
vertical-align: top;
}

#container-inner
{
	float: none;
	position: relative;
	clear: right;
	padding: 1em;
	min-height: 450px;
	margin: 0px;
	line-height: 130%;
}
/* 
listamatic navigation
*/

#navcontainer
 {
	display: block;
	clear: both;
	float: right;
	position: relative;
	width: 100%;
	padding: 1px 0px 0px 0px;
	margin: 0px 0px 1em;
	background: url(nav-panel-bg.jpg) repeat-x top left;
	z-index: 99;
}
#navcontainer a:focus 
{
	outline: none;
}
#navcontainer ul#navlist
 {
	clear: both;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	background: url(nav-panel-bg.jpg) repeat-x top left;
	}
	
#navcontainer li {
	float: left;
	height: 36px;
	margin: 0;
	padding: 0;
	font-size: 93%;
	background: #111110 url(nav-bg-off.jpg) repeat-x top left;
	}
#navcontainer li a,
#navcontainer li span {
	width: 145px;
	height: 22px;
	display: block;
	padding: 13px 0 0px 0px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	border-top: 1px solid #808080;
	border-left: 1px solid #393939;
	border-right: 1px solid #151515;
	text-align: center;
	}
#navcontainer li:hover,
#navcontainer li.iehover {
	background: #333 url(nav-on-bg.jpg) repeat-x top left;
	}
#navcontainer li a:active {
	background: #E5AF3B url(nav-press.jpg) repeat-x top left;
}

#navcontainer li#active a
{
	background: url(nav-active.jpg) repeat-x top left;
}

	
#navcontainer li:hover a, 
#navcontainer li.ieiehover a {
	border-top-color: #a1a1a1;
	border-left-color: #727272;
	background: #333 url(nav-on-bg.jpg) repeat-x top left;
	}
#navcontainer li#active a:hover,
#navcontainer li a:hover,
#navcontainer li a.iehover {
	height: 21px;
	color: black;
	border-top-color: #a1a1a1;
	border-left-color: #727272;
	border-bottom: 1px solid #000;
	background: #E5AF3B url(nav-hov.jpg) repeat-x top left;
}
	
/* suckerfish dropdowns */

#navcontainer li ul { /* second-level lists */
	z-index: 1000;
	left: -500em; /* better than display none */
	clear: left;
	position: absolute;
	width: 150px;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #000;
	border-left-color: #464646;
	border-top: none;
	border-bottom: none;
	background: #333 url(nav-panel-bg.jpg) repeat-x bottom left;
	}
#navcontainer li ul ul { /* third-and-above-level lists */
	margin: -24px 0 0 150px;
	border-top: 1px solid #000;
	border-left-color: #000;
	}
#navcontainer li:hover ul ul,
#navcontainer li.iehover ul ul 
{
	left: -999em;
}

#navcontainer li:hover ul, 
#navcontainer li.iehover ul, 
#navcontainer li li:hover ul,
#navcontainer li li.iehover ul
{ /* lists nested under hovered list items */
	left: auto;
}
#navcontainer li ul li {
	width: 150px;
	height: auto;
	text-transform: none;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 11px;
	border: none;
	background: none;
}
	
#navcontainer li ul li a,
#navcontainer li#active ul li a,
#navcontainer li:hover ul li a,
#navcontainer li.iehover ul li a,
#navcontainer li ul li span 
{
	width: 134px;
	height: auto;
	padding: 5px 8px;
	border: none;
	font-weight: normal;
	text-align: left;
	color: #fff;
	border-top: 1px solid #3c3c3c;
	border-bottom: 1px solid #000;
	background: none;
}
	
#navcontainer li ul li.hci a,
#navcontainer li ul li.hci span,
#navcontainer li#active ul li.hci a,
#navcontainer li#active ul li.hci a:hover
{
	background: url(nav-arrow.gif) no-repeat 100% 50%;
}
#navcontainer li ul li.noci a,
#navcontainer li ul li.noci span 
#navcontainer li ul li ul li.noci a,
#navcontainer li ul li ul li.noci span 
#navcontainer li ul li ul li ul li.noci a,
#navcontainer li ul li ul li ul li.noci span,
#navcontainer li#active ul li.noci a,
#navcontainer li#active ul li.noci span 
#navcontainer li#active ul li ul li.noci a,
#navcontainer li#active ul li ul li.noci span 
#navcontainer li#active ul li ul li ul li.noci a,
#navcontainer li#active ul li ul li ul li.noci span
{
	background: none;
}
#navcontainer li ul li.sub ul li a {
	background: none;
	}
#navcontainer li ul li.first a,
#navcontainer li ul li.first span
{
	border-top-color: #333;
	}

#navcontainer li ul li:hover,
#navcontainer li ul li.iehover
{
	border-top-color: #c1c1c1;
	}

#navcontainer li ul li:hover a,
#navcontainer li ul li.iehover a,
#navcontainer li ul li:hover span,
#navcontainer li ul li.iehover span
{
	border-top-color: #c1c1c1;
}
#navcontainer li ul li a:hover,
#navcontainer li ul li a.iehover,
#navcontainer li ul li.noci li a:hover,
#navcontainer li ul li.noci li a.iehover,
#navcontainer li#active ul li a:hover
{
	height: auto;
	color: black;
	border-top-color: #3c3c3c;;
	background: #E5AF3B url(nav-sub-hov.jpg) repeat-x top left;
	background-color: #6773F1;
}
#navcontainer li ul li:hover li a,
#navcontainer li ul li.iehover li a
{
	border-top-color: #3c3c3c;
}
#navcontainer li ul li:hover a:hover 
#navcontainer li ul li.iehover a:hover 
{
	border-top-color: #3bb1ff;
}


/***** forms *****/
.ComposureForm {width: 40em; margin: 0em;}
.ComposureForm fieldset {margin: 0em 0em 1em; padding: 1em;}

.ComposureForm .InputRow,
.ComposureForm .SubmitButtonRow
{padding: 1em;}

.ComposureForm .InputRow label,
.ComposureForm .SubmitButtonRow label
{float: left; width: 10em; font-size: 90%; font-weight: bold;}


/***** table layout *****/
table {empty-cells : show;}
table th {padding-right: 2em; text-align: left; border-bottom: 2px solid #888;}
table td {border-bottom: 1px solid #ccc; padding-right: 2em;}


/***** product news *****/
.ProductNews
{
	float: right;
	width: 34em;
	font-size: 76%;
	margin: 0em 2em 1em 1em;
	border: 1px solid #018;
	background: #ddf;
	padding: 0px;
	clear: right;
}
.ProductNews h4,
.ProductNews h5,
.ProductNews h6
{
	font-size: 1.1em;
	margin: 0em;
	background: #018;
	color: white;
	padding: 2px;
}
.ProductNews p
{
	padding: 8px;
	margin: 0em;
}



/**** DocumentList styling *****/
.DocumentList
{
	position: relative;
	display: block;
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 33em;
	height: auto;
	background: white;
	margin-bottom: 1em;
}
.DocumentList h3,
.DocumentList form
{
	margin: 0px;
	background: black;
	color: white;
	padding: 8px;
}
.DocumentList form label
{
	float: left;
	width: 68px;
}
.DocumentList form select
{
	min-width: 20em;
}

.DocumentList .DocumentInfo
{
	width: 100%;
	margin: 0em;
	width: 100%;
}
.DocumentList .DocumentInfo
{
	float: none;
	clear: both;
	width: 100%;
	min-height: 4em;
	border-top: 1px solid #ccc;
	padding: 0.5em;
	overflow: visible;
}
.DocumentList .DocumentInfo img
{
	border: 0px;
}

.DocumentList a
{
	color: black;
	text-decoration: none;
}
.DocumentList a:hover
{
	text-decoration: underline;
}
.DocumentList .DocumentInfo .dlIcon
{
	display: block;
	top: 8px;
	left: 8px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 0%;
}
.DocumentList .DocumentInfo .dlFileName
{
	display: block;
	padding-left: 68px;
	font-size: 1.1em;
}
.DocumentList .DocumentInfo .dlFileSize
{
	display: block;
	top: 40px;
	left: 8px;
	width: 40px;
	text-align: center;
	font-size: 0.8em;
	margin-bottom: 1em;
	white-space : nowrap;
}
.DocumentList .DocumentInfo  .dlSummary
{
	display: block;
	margin-top: -3em;
	margin-left: 68px;
	margin-right: 1.2em;
	margin-bottom: 0.5em;
	font-size: 0.8em;
}
.DocumentList .DocumentInfo  .dlLink
{
	float: right;
	top: 8px;
	right: 10px;
	margin-right: 12px;
	margin-bottom: 0.5em;
	font-size: 0.8em;
}
.DocumentList .DocumentInfo  .dlLink a
{
	color: blue;
}

.HeadLine
{
margin: 0px 0 10px 0px;
border-top: 1px solid navy;
width: 100%;
}
.HeadLine h2 {text-align: left; font-size: 1.1em; font-style: italic; font-weight: bold; margin: 0px 0 9px 0; padding: 0 5px 3px 5px; background-color: #88F;}
.HeadLine h3 {text-align: right; font-size: 1.1em; font-style: italic; font-weight: bold; margin: 0px 0 9px 0; padding: 0 5px 3px 5px; background-color: #88F;}

.LeftCol350 {float: left; width: 350px; clear: left; padding: 1px 15px 0 0; margin: 0em;} 
.LeftCol350 p {vertical-align: top; margin: 0px;}

.RightCol350 {float: right; width: 350px; clear: right; padding: 1px 0 0 15px; margin: 0em; align: right; text-align: right;} 
.RightCol350 p {vertical-align: top; margin: 0px;}

.LeftCol49pc {float: left; width: 49%; clear: left; padding: 1px 15px 0 0; margin: 0em;} 
.LeftCol49pc p {vertical-align: top; margin: 0px;}

.RightCol49pc {float: right; width: 49%; clear: right; padding: 1px 0 0 15px; margin: 0em; align: right; text-align: right;} 
.RightCol49pc p {vertical-align: top; margin: 0px;}

.ResetCol {float: none; clear: both;}

.CentreReset {margin: 0px auto; width: 100%; text-align: center;}

#infoTables {font-size: 9px; margin: 0px auto; width: 450px;}
#infoTables table {border-style: solid; border-color: #118; border-width: 1px 0 0 1px; margin: 10px auto 50px auto; width: 450px;}
#infoTables thead {background-color: #118; color: white; text-align: center; padding: 2px;}
#infoTables tbody {color: #444;}
#infoTables td {border-style: solid; border-color: #118; border-width: 0 1px 1px 0; padding: 2px;}
#infoTables img {padding: 20px 50px 0px 50px;}

.shippay {background-color: #00C;}
.conpay {background-color: #F2FF00;}
#incoterms td {border-bottom: 1px solid black; border-right: 1px solid black; width: 5em; font-size: 8pt; padding: 2px;}
#incoterms .rowheader {font-weight: bold;}
#incoterms .colheader {font-weight: bold; text-align: center;}
#incoterms {border-top: 1px solid black; border-left: 1px solid black;} 

#containerInfo {border-top: 1px solid navy; border-left: 1px solid blue;}
#containerInfo td {padding: 1px 3px; text-align: center; background-color: White; font-size: 8pt; border-bottom: 1px solid navy; border-right: 1px solid blue;}
#containerInfo .hd {font-weight: bold;} 
#containerInfo .hdr {font-weight: bold; text-align: left;} 

#conversionTable {border-top: 1px solid navy; border-left: 1px solid blue;}
#conversionTable td {padding: 2px 4px; font-size: 8pt; text-align: center; border-bottom: 1px solid navy; border-right: 1px solid blue;} 
#conversionTable .alt {font-weight: bold;}
#conversionTable .altc {font-weight: bold; font-size: 10pt;}

#hazardsTable {border-top: 1px solid navy;}
#hazardsTable td {padding: 12px 4px; font-size: 8pt; text-align: left; vertical-align: top; border-bottom: 1px solid navy;} 
#hazardsTable .alt {font-weight: bold; font-size: 12pt; color: #69C;}

